.main-title {
    color: #2d2d2d;
    text-align: center;
    text-transform: capitalize;
    padding: 0.7em 0;
}

.accordion {
    position: sticky;
    top: 58px;
}

.hidden-box .active a {
    /* background: #000 !IMPORTANT; */
    COLOR: #672b83 !IMPORTANT;
}

.atoc-hover .content:hover .holiday-text {
    display: none;
}

button.load-more.s1-btn.mt-5.text-center {
    font-size: 13px;
    margin: 20px 0 0 0;
    background: #000;
    padding: 12px;
    color: #fff;
    border-radius: 25px;
    width: 100%;
    border: none;

}

button.load-more.s1-btn.mt-5.text-center:hover {
    background: #f1f1f1;
    color: #000;
}

.tab-pane345 .col-md-4 {
    display: none;
    /* Hide initially */
    /* Other CSS styles as needed */
}

.atoc-hover {
    display: block;
    width: 100%;
    cursor: pointer;
}

@media screen and (max-width: 640px) {
    .atoc-hover {
        display: block;
        width: 100%;
        cursor: pointer;
    }
}

@media screen and (min-width: 900px) {
    .atoc-hover {
        width: 100%;
        cursor: pointer;
    }
}

.atoc-hover .title {
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
}

.atoc-hover .content:before {
    opacity: .9;
    transition: .5s ease-in-out;
    height: 228px;
    width: 320px;
    position: absolute;
    background-color: #672b83;
    content: "";
    border-radius: 50%;
    bottom: -135px;
    left: -32px;
}

.atoc-hover .content:hover:before {
    width: 200%;
    height: 200%;
    background-color: #672b83;
    border-radius: 10px;
}

.atoc-hover .content {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding: 0 !important;
    border-radius: 15px;
}

.atoc-hover .content p {
    /* padding-top: 20px; */
}

.atoc-hover .content .content-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}



.atoc-hover .content-image {
    width: 100%;
}

.atoc-hover .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.atoc-hover .content:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

.atoc-hover .content-details h3 {
    color: #fff;
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 0.5em;

}

.atoc-hover .content-details p {
    color: #fff;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
    line-height: 20px;
}

.fadeIn-bottom {
    top: 80%;
}

.fadeIn-top {
    top: 20%;
}

.fadeIn-left {
    left: 20%;
}

.fadeIn-right {
    left: 80%;
}


.dropdown-text {
    box-shadow: 0 0 32px rgb(0 0 0 / 0%);
    padding: 10px;
    background-color: #efefef;
    border-radius: 11px;
    position: relative;
    padding-left: 24px;
    color: #000 !important;
}

.logo img {
    width: 60%;
}

@media (max-width: 576px) {

    .atoc-style img {
        width: 232px;
        height: 124px !important;
    }

    .atoc-style h5 {
        font-size: 14px !important;
        font-weight: 600;
        margin: 0 0 8px 0;
    }
}

[class^="bi-"]::before,
[class*=" bi-"]::before {
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#modalImage {
    width: 100%;
}

.bi-x::before {
    content: "\f62a";
}

.hidden-box a {
    color: black;
    padding-left: 16px;
    line-height: 20px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif !important;
    font-size: 13px;
    width: 300px;
}

.dropdown-text .text {
    color: #000;
    font-size: 14px;
}

.accordion {
    position: sticky;
    top: 58px;
}

.tab-pane {
    display: none;
}

.tab-pane.show.active {
    display: block;
}


.h29 {
    font-weight: 600;
    background: #f5f5f5;
    padding: 8px;
    border-radius: 12px;
    font-size: 20px;
    text-align: center;
}

.hidden-box a {
    color: black;
    padding-left: 10px;
    line-height: 20px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif !important;
    font-size: 13px;
}

.package-text {
    padding: 7px 12px 37px 12px !important;
}

.hidden-box ul {
    background-color: #f7f7f7;
    margin-top: -20px;
    padding-top: 50px;
    padding: 30px;
    padding-top: 50px;
    border-radius: 30px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.open .dropdown-text .text {
    color: #fff;
    font-size: 14px;
}

.d-1:before {
    opacity: .9;
    background-color: #00000080 !important;
    transition: .5s ease-in-out;
    height: 228px;
    width: 100%;
    position: absolute;
    content: "";
    border-radius: 15px !important;
    bottom: -138px !important;
    left: 0;
    text-align: center;
}


a.atoc-inquire:hover {
    font-size: 12px;
    font-weight: normal;
    background: #e9e9e9;
    padding: 5px 8px;
    border-radius: 7px;
    position: absolute;
    bottom: 3px;
    top: 20p;
    color: #000;
    left: 12px;
}

a.atoc-inquire {
    font-size: 12px;
    font-weight: normal;
    background: #702781;
    padding: 5px 8px;
    border-radius: 5px;
    position: absolute;
    bottom: 7px;
    top: 20p;
    color: #fff;
    left: 12px;
}

.atoc-style img {
    width: 232px;
    height: 194px;
}

.package-text {
    padding: 6px 6px 37px 6px;
}

.atoc-style h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 8px 0;
}

.atoc-style {
    background-color: #fff;
    box-shadow: 0 6px 16px 0 rgba(0, 0, 0, .14);
    border-radius: 10px;
    position: relative;
    border: #c3c3c300 1px solid;
    height: 100%;
}
 #toast-container {
            position: fixed;
            z-index: 999999;
            pointer-events: none;
        }

        .toast-top-right {
            bottom: 12px;
            right: 12px;
            top: unset;
        }
.contact-form textarea {
    width: 100%;
    height: 140px;
    padding-top: 22px;
    border: 1px solid #b1b1b1;
    font-family: 'Open Sans', Verdana, Helvetica, sans-serif !important;
    outline: none;
    font-size: 13px;
    margin-bottom: 20px;
    border-radius: 10px;
    padding-left: 10px !important;
    color: #555;
}
#exampleModal-inquery1 label.hd2 {
    top: -4px !important;
    font-size: 12px;
}
.contact-form input {
    width: 100%;
    height: 44px;
    font-family: 'Open Sans', Verdana, Helvetica, sans-serif !important;
    border: 1px solid #b1b1b1;
    outline: none;
    margin-bottom: 20px;
    border-radius: 6px;
    padding-left: 10px !important;
    color: #555;
    font-size: 13px;
}
@media (max-width: 450px) {
    .party-balloons p {
        line-height: 26px;
        width: 100%;
        font-weight: normal !important;
    }
}
#notify {
    border-radius: 10px;
    width: 260px;
    padding: 10px;
    text-align: center;
    background: #000;
    display: block;
    color: white;
    z-index: 99999;
    margin: auto;
    font-weight: 700;
    font-size: 15px;
    position: fixed;
    right: 5%;
    bottom: -115px;
    transform: translate(0%, 0%);
    padding: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a.atoc-inquire:hover {
    font-size: 12px;
    font-weight: normal;
    background: #e9e9e9;
    padding: 5px 8px;
    border-radius: 7px;
    position: absolute;
    bottom: 7px !important;
    top: 20p;
    color: #000;
    left: 12px;
}
#notify.active {
  bottom: 20px;
}
